跳至主要內容
TP-Link / PRODUCT DOSSIER

TP-Link T2600G-18TS

TP-Link T2600G-18TS 交換機
SKU: T2600G18TS

TP-Link T2600G-18TS, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接網關鏡像
是
10G支援
否
銅以太網佈線技術
以太網供電Poe支援
否
搜尋IGMP
是
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
基本開關 RJ 45 以太網輸入類型
Wi-Fi 標準
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LED指示燈
是
千兆以太網銅端口數量
16
電源連接
組合SFP端口數量
2
靜態端口安全
是
支援安全演算法
802.1x RADIUS, HTTPS, SSH, SSL/TLS
SSH/SSL支援
是
符合性聲明
非工作濕度
AC輸入頻率
AC輸入電壓
工作濕度範圍
10 - 90%
工作溫度範圍
0 - 40 °C
地址表大小
深度
寬度
巨型幀
9216
巨型幀支援
是
基於Web的管理
是
高度
產品顏色
儲存溫度範圍攝氏度
接觸層
鍵類型
連接控制列表 ACL
是
路由過渡容量
路由/交換容量
32 Gbit/s
MAC 位址過濾
是
品牌
TP-Link
類別
網路交換機
產品名稱
T2600G-18TS
GTIN EAN UPC
6935364099503,
類別
網路交換機
品牌
TP-Link
產品名稱
T2600G-18TS
產品系列
已售市場
NL, ES, FR, HU, IT, MX, GB, DK, DE, SE, FI, BE, US, AT, UA, PL, IE, WW, PT, CA, GR, LU, RU, TR, CZ, CH, NO, AM, LT
添加到系統的日期
2017-04-01
生產日期
產品代碼
T2600G-18TS
控制台輸入
RJ-45
MIB 支援
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
SSH SSL支援
是
管理協議
IGMPv1,IGMPv2,IGMPv3
TP-Link T2600G-18TS 交換機